Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0973

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2003-0973
Last Modified 04 Sep 2013 12:26:31
Published 15 Dec 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0973

Summary

Unknown vulnerability in mod_python 3.0.x before 3.0.4, and 2.7.x before 2.7.9, allows remote attackers to cause a denial of service (httpd crash) via a certain query string.

Vulnerable Systems

Application

  • Apache Mod Python 2.7

  • Apache Mod Python 2.7.1

  • Apache Mod Python 2.7.2

  • Apache Mod Python 2.7.3

  • Apache Mod Python 2.7.4

  • Apache Mod Python 2.7.5

  • Apache Mod Python 2.7.6

  • Apache Mod Python 2.7.7

  • Apache Mod Python 2.7.8

  • Apache Mod Python 3.0

  • Apache Mod Python 3.0.1

  • Apache Mod Python 3.0.2

  • Apache Mod Python 3.0.3


References

REDHAT - RHSA-2004:058

CONFIRM - http://www.modpython.org/pipermail/mod_python/2003-November/004005.html

DEBIAN - DSA-452

REDHAT - RHSA-2004:063

FEDORA - FEDORA-2004-1325

CONECTIVA - CLA-2004:837


Last Updated: 27 May 2016 10:38:07